=== debian/control ===
Source: node-css-selector-tokenizer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-regexpu-core (>= 1.0.0)
 , mocha
Standards-Version: 4.1.3
Homepage: https://github.com/css-modules/css-selector-tokenizer
Vcs-Git: https://salsa.debian.org/js-team/node-css-selector-tokenizer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-css-selector-tokenizer

Package: node-css-selector-tokenizer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
# , node-cssesc (>= 0.1.0)
# , node-fastparse (>= 1.1.1)
 , node-regexpu-core (>= 1.0.0)
Description: Parses and stringifies CSS selectors
 This library is a dependency of css-loader webpack plugin. Webpack takes code
 targeted at node.js and makes it run in the browser. Node.js comes with API of
 its own that is not available in the browsers. Webpack exposes this code to
 programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
