=== debian/tests/control ===
Tests: require
Depends: node-css-selector-tokenizer

Tests: upstream
Depends: @, mocha
