=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-selector-tokenizer-$1.tar.gz/ \
 https://github.com/css-modules/css-selector-tokenizer/tags .*/archive/v?([\d\.]+).tar.gz
