## node-css-selector-tokenizer 0.7.1

=== debian/changelog ===
node-css-selector-tokenizer (0.7.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 0.7.1
  * Require node-regexpu-core ≥ 4.6.0+ds-2
  * Add patch to fix test for regjsparser ≥ 0.6
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jan 2020 07:18:43 +0100
