## node-css-selector-tokenizer 0.7.2+~cs4.1.2

=== debian/changelog ===
node-css-selector-tokenizer (0.7.2+~cs4.1.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 May 2020 23:25:29 +0530

node-css-selector-tokenizer (0.7.2+~cs4.1.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use uscan checksum
  * New upstream version 0.7.2+~cs4.1.2
    really: 0.7.2+~3.0.0+~1.1.2
  * Drop patch now included in upstream

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 13:00:28 +0200
