=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , mocha <!nocheck>
  , node-regexpu-core (>= 4.6.0+ds-2) <!nocheck>
  , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/css-modules/css-selector-tokenizer
 Vcs-Git: https://salsa.debian.org/js-team/node-css-selector-tokenizer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-selector-tokenizer
