## node-css-selector-tokenizer 0.7.3+~cs4.1.2

=== debian/changelog ===
node-css-selector-tokenizer (0.7.3+~cs4.1.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 0.7.3+~cs4.1.2
  * Remove dependency to node-regexpu-core
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 10:50:52 +0200
