=== debian/control ===
--- 
+++ 
@@ -4,11 +4,9 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 12)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-regexpu-core (>= 4.6.0+ds-2) <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
 Standards-Version: 4.5.0
 Homepage: https://github.com/css-modules/css-selector-tokenizer
 Vcs-Git: https://salsa.debian.org/js-team/node-css-selector-tokenizer.git
@@ -18,12 +16,8 @@
 Package: node-css-selector-tokenizer
 Architecture: all
 Provides: ${nodejs:Provides}
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , nodejs
-# , node-cssesc (>= 0.1.0)
-# , node-fastparse (>= 1.1.1)
- , node-regexpu-core (>= 4.6.0+ds-2)
 Description: Parses and stringifies CSS selectors
  This library is a dependency of css-loader webpack plugin. Webpack takes code
  targeted at node.js and makes it run in the browser. Node.js comes with API of
