## node-css-selector-tokenizer 0.8.0+~cs4.8.3

=== debian/changelog ===
node-css-selector-tokenizer (0.8.0+~cs4.8.3-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations
  * New upstream version 0.8.0+~cs4.8.3

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 18:41:44 +0100
