=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-css-selector-tokenizer-$1/ \
 https://github.com/css-modules/css-selector-tokenizer/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=cssesc,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cssesc-$1/ \
 https://github.com/mathiasbynens/cssesc/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=fastparse,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fastparse-$1/ \
 https://github.com/webpack/fastparse/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-css-selector-tokenizer,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-css-selector-tokenizer-$1/" \
 https://registry.npmjs.org/@types/css-selector-tokenizer https://registry.npmjs.org/@types/css-selector-tokenizer/-/css-selector-tokenizer-([\d\.]+)@ARCHIVE_EXT@ checksum
